body {
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	font-family: Calibri;
}

h1 {
	color: #1E8449;
	font-size: 1.7em;
    font-style: oblique;
	font-weight: bold;
}
h2 {
	color: #1E8449;
	font-size: 1.35em;
	font-style: italic;
	font-weight: bold;
}
h3 {
	color: #1E8449;
	font-size: 0.75em;
    font-style: normal;
    font-weight: normal;
}
dt {
	font-weight: bold;
	margin-top: 0.7em;
}
dd {
	margin: 0;
}
#mail {
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
#name {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
#wrapper {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
    background: #1E8449;
}
#back {
	background: #1E8449;
	height: 8.75em;
}
#float {
	background: url("../img/background.jpg") repeat-x;
	height: 37px;
}
#all {
	margin: 0 auto;
	width: 62.38em;
}

#identity {
    position: static;
	font-family: Calibri;
	color: white;
	clear: both;
	float: left;
	width: 100%;
	height: 9em;
	border-bottom: 3px solid white;
}
#identity img.logo {
	display: block;
	float: left;
	margin: 0 1.5em 0 0;
	padding: 1em 2em;
	border-right: 3px solid white;
	width: 5.88em;
}
#identity img.flag_de:hover {
	cursor: pointer;
}
#identity img.flag_us:hover {
	cursor: pointer;
}
#identity #adresse {
    font-family: Calibri;
	float: right;
	margin: 0 0 0 0;
	padding: 1em 0.5em;
	font-size: 1em;
}
#identity #language {
	float: none;
	margin: 0 0 0 0;
	padding: 0.5em 0 0 0;
}
#identity p {
	font-size: 1.68em;
	font-weight: bold;
	margin: 0;
	padding: 1.5em 0;
}

#content-frame {
    position: static;
	font-size: 0.9em;
	background: #1E8449;
	clear: both;
	float: left;
	margin: 0 0 0 12.75em;
	padding: 0;
	width: 73.25%;
	height: 80%;
}
#content {
    font-family: Calibri;
    float: left;
    margin: 0 0 0 1em;
    padding: 0 1em 0 0;
}
#contentLeft {
	font-family: Calibri;
	font-size: 0.75em;
	display: inline;
	float: left;
	width: 15.84em;
	margin: 1em 0;
	padding: 0;
}
#contentCenter {
	font-family: Calibri;
	font-size: 0.75em;
	display: inline;
	float: left;
	width: 47em;
	margin: 1em;
	padding: 0 0 1em;
}
#contentCenter h3 {
	margin-top: 1em;
}
#contentCenter h2 {
	margin-top: 1em;
}
#contentRight {
	font-family: Calibri;
	font-size: 0.75em;
	clear: none;
	display: inline;
	float: right;
	width: 17.66em;
	position: relative;
	margin: 1em 0;
}
#content p iframe.guestbook {
	float: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
    border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	width: 63.5em;
	height: 60em;
}
#content p img.baby {
	float: left;
	margin: 0 1em 0 0;
	padding: 0 0 0 0;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	width: 100px;
	height: 100px;
}
#content p img.bike {
	float: initial;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
    border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	width: 225px;
	height: 170px;
}

#navigation {
    position: static;
	font-size: 0.9em;
	font-weight: bold;
	background: #1E8449;
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.navi_l1 {
	margin: 0.5em 0;
	padding: 0;
}
.navi_l1 div {
	padding: 0.2em 1.7em;
	background: #1E8449;
	color: white;
}
.navi_l1 > li {
	padding: 0;
	margin: 0;
	float: left;
	list-style-type: none;
	background: #145A32;
	color: white;
}
.navi_l1 > li > div:hover {
	background: #145A32;
	cursor: pointer;
	color: White;
}
.navi_l1 > li#page1.current div {
	background: #145A32;
    cursor: auto;
	color: White;
}
.navi_l1 > li#page2.current div {
	background: #145A32;
    cursor: auto;
	color: White;
}
.navi_l1 > li#page3.current div {
	background: #145A32;
    cursor: auto;
	color: White;
}
.navi_l1 > li#page4.current div {
	background: #145A32;
    cursor: auto;
	color: White;
}
.navi_l1 > li#page5.current div {
	background: #145A32;
    cursor: auto;
	color: White;
}
.navi_l1 > li#page6.current div {
	background: #145A32;
    cursor: auto;
	color: White;
}
.navi_l1 > li#page7.current div {
	background: #145A32;
    cursor: auto;
	color: White;
}
#footer {
	font-family: Calibri;
	font-size: 0.75em;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #1E8449;
	color: white;
	text-align: center;
}
